.konfigurator .jumbotron-box {background-color:white;}
.konfigurator .ordernav {justify-content: space-between;color:#989c9f!important;font-size:14px!important;}
.konftop {padding: 0 15px 5px 15px;}
.konftop h1, .zusatzbox-konf h3 {font-size:28px;color:#4c555c;font-family:'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;}
.konfigurator .konfbox {background-color:white;}
.konfigurator .konfbox-header, .konfigurator .konfbox-header p {color: #4c555c;background-color: transparent;}
.konfigurator .konfbox-header > h2, .konfigurator .konfbox-header > h3, .konfigurator .konfbox-header p, .subtitle-big, .konfigurator .konfbox-content .title span, .konfigurator.view .konfbox  .subtitle,  .konfigurator.view .konfbox  .subtitle-view {font-size: 20px;color: #4c555c;font-family:'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;padding: 0!important;}
.konfigurator.view .konfbox .konfbox-content .subtitle {padding-left:20px!important;}
.konfigurator .konfbox-content {border:none;}
.konfigurator .back a, .konfigurator .reset a {color: #d71e4c; display: block;padding: 0px; background-image: none;background-position: left center;background-repeat: no-repeat; font-family:'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;}
.konfboxinactive .konfbox-header .rightbtn {background-color: transparent; border-top-right-radius: 0px;}
.produktwahl .item {border-right: 0px solid #ccc;border-bottom: 0px solid #ccc;}
.zusatzbox-contentbox {background-color:#f0f1f3;color:#4c555c;padding:20px;justify-content: space-between;}
.konfCont.cntfix { margin-top: 0px;}
.konfbox-container p, .konfbox-content p, .konfbox-content {font-size: 13px;}
.konfigurator .sidebar-inner { padding: 0;}
.konfigurator .konfbox-sidebar {padding-left: 15px; padding-right: 15px;height: 100%;}
h4.produktdaten-title.hll, .produktdaten-title span {color:#4c555c!important;line-height:1;margin: 10px 0 10px;font-size: 18px !important;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;}
.sidebar-inner ul.konf-side-optbox a, .sidebar-inner ul.konf-side-optbox span {color: #d71f4d;font-size: 14px;}
.sidebar-inner ul.konf-side-optbox span {font-size:18px;position:relative;}
.konf-side-optbox .vcard, .konf-side-optbox .druckdaten, .konf-side-optbox .download  {background-image: none;border:none;}
span.download-opt {position: relative;padding-left: 22px;font-size: 14px!important;}
.konf-side-optbox .vcard{margin-top: 0px;}
.konf-side-optbox li > a {padding: 5px 0px 5px 0px;}
.stretch {align-items:stretch;    width: 100%;}
.zusatzinfo-konf {margin-right:15px;}
.konfigurator .konfbox-sidebar { min-height: 504px;}
.konfigurator .konfbox-sidebar .title span {font-size: 14px;font-weight:bold;margin-bottom:0;}
.final-preis {border-bottom:1px solid #e0e1e3;}
.order-note-btn {margin-top: 20px; margin-bottom: 20px;color: #989c9f;}
.btn {border-radius:25px 0;}
.produktdaten {font-size:13px;}
select#lieferadresse {width: 230px;margin-top: 5px;}
.flex-container.flex-container-pics {justify-content: flex-start;flex-flow: row wrap;align-content: stretch;align-items:stretch;}
.produkteigenschaften .konfbox-content .col-sm-3 {width: 195px!important;min-height: auto!important;}
.konfbox-content .producticon { width: 188px !important;}
.order-note { height: 175px; background-repeat: no-repeat;background-image: url(/userdata/u260790/data/de/img/konfiguratur_empty.png);background-position: center center;}
.order-note p.note-position {line-height:1.4;position:relative; top: 78px;max-width: 228px;margin-left: auto;margin-right: auto;font-size: 15px;}
.zusatzoptionen {float:left;width:100%;}
.item.col-sm-12.container-reference.last {border-top: none;}
.konfbox-content .item.col-sm-12 {border-bottom: none;}
.konfbox-content h5 {line-height: 1;}
.konfbox-content .item .headinfo a {display: block;width: 75%;border-left: 1px solid #e0e1e3;border-bottom: 1px solid #e0e1e3; border-right: 1px solid #e0e1e3; padding-top: 5px; padding-bottom: 5px;}
.konfbox-content > .item .headinfo a {border-top: 1px solid #e0e1e3;}
.konfbox-content > .item ~ .item .headinfo a {border-top: none;}
.view .konfbox-content .item .headinfo a {border:none;}

.hilfe  {padding-top: 0px;color:#4c555c;font-size:13px;}
.bestelleinzelansicht span.icon-info, .warenkorb-show span.icon-info  {padding-top: 5px;color:#4c555c;border:0;}
.produkteigenschaften .konfbox-content .item .headinfo .check { padding-top: 23px; padding-bottom: 9px;}
.produkteigenschaften .konfbox-content .item .headinfo .check {padding-top: 7px;}
.konfigurator .headinfo .check.active {    background-image: none;}
.produkteigenschaften .konfbox-content .item .headinfo .check {padding-right: 20px;padding-left: 20px;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;font-size:20px;}
.konfigurator .konfbox-content .title, .konfigurator .konfbox-sidebar .title {position:relative;font-size:13px;color:#4c555c;font-family: 'Helvetica Neue LT W06_55 Roman', sans-serif !important;}
.mobile-preise span.delti.hilfe {font-size:20px;font-weight: 300;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;padding:0;}
a.info.fancybox {color: #4c555c;}
.left-content-box {float:left;background-color:white;padding: 0px 20px 40px 0px;width:100%;}
.left-content-price {float:left;background-color:white;width:100%}
.left-content-price p {font-size:13px;margin-bottom:0;}
.konfigurator .konfbox .subtitle {background: transparent;}
.konfigurator .konfbox .subtitle h4 {color: #4c555c;font-size:13px;}
.konfigurator .konfbox-content {-webkit-box-shadow: 0 0 16px -3px #989C9F;-moz-box-shadow: 0 0 16px -3px #989C9F;box-shadow: 0 0 16px -3px #989C9F;border-radius: 0px;}
.konfigurator .konfbox.produktwahl:after, .konfigurator .konfbox .produktwahl-first:after {background-image: url(/userdata/u260790/data/de/img/steps.jpg);bottom:-36px;    background-position: center top; background-repeat: no-repeat;content: "";display: inline-block;height: 36px;  position: absolute; left: 0;width: 100%;}
tr.prangabe.auflage_title { height: 33px !important;}
tr.prangabe.netto_brutto {height: 35px;}
.zusatzoptionen .headinfo {padding-left:0;padding-right:0;margin-bottom:15px;}
.item.col-sm-12.container-reference input {width: 512px; border:none;border-bottom:1px solid #e0e1e3;}
.item.col-sm-12.container-reference input.btn.btn-default.btn-sm.btn-green.save {left: 518px; background-color: transparent;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;border-radius: 0;font-size: 16px;color: #4c555c;border: 1px solid #e0e1e3;}
.konfigurator .konfbox.produkteigenschaften .subtitle {padding-top:0;}
.produktdaten p, .optionen p, .konfbox-sidebar .preis p {font-size: 13px;}
.active-list .active a, .view-d31 .konfigrad input[type=radio]:not(old) + label {background-image: none;}
.active-list li a {position:relative;top:6px;padding-left:51px;}
.active-list li:first-child {border-top:1px solid #e0e1e3;}
.active-list li { padding-left: 0; border-left: 1px solid #e0e1e3;border-right: 1px solid #e0e1e3;border-bottom: 1px solid #e0e1e3; height: 36px;text-align: left;font-size:15px;color:#4c555c!important;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;}
.datentyp .active-list li{ width: 40%;text-align:center}
.active-list li.active {background-color:#d71e4c;cursor:pointer;color:white!important;}
ul.active-list li a:visited, ul.active-list li a {color: #4c555c !important;}
ul.active-list li.active a {color: white !Important;}
ul.active-list li a:hover {background: url(/userdata/u260790/data/de/img/options_active.png) 16px center no-repeat;color:#4c555c!important;cursor:pointer;}
ul.active-list li.active a:hover {color: white !Important;}
.zusatzoptionen .active-list .active {background:#d71e4c url(/userdata/u260790/data/de/img/options_active.png) 16px center no-repeat;}
ul.active-list li a {width: 100%;display: inline-block;background: url(/userdata/u260790/data/de/img/options_normal.png) 16px center no-repeat;}
.konfigurator .headinfo .check.active { padding-left: 0;}
.contentmessages {float: left;width: 100%;}
.messages-wrapper {display: table;}
.bestelleinzelansicht .konfbox-content .item.col-sm-12 {border-bottom: 1px solid #ccc;}
.konfigurator .konfbox.bestelleinzelansicht .subtitle p {color:#4c555c;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif; font-size:20px;padding-top:10px;}
.konfigurator.view .konfbox .konfbox-content .subtitle.zahlungsinformationen {padding-top: 15px !important;}
.search-form-own input#search {border:none;border-bottom: 1px solid #e0e1e3;}
.konfigurator .orderlist-overview .konfbox .subtitle {color:#4c555c;}
.orderlist-overview .konfbox-content .item.col-sm-12, .view .konfbox-content .item.col-sm-12 {border-bottom: 1px solid #e0e1e3;}
.orderlist-overview .konfbox-content .item.col-sm-12:last-child, .view .konfbox-content .item.col-sm-12:last-child  {border-bottom: 0px solid blue;}
.image.border {background-size: auto 120px;}
.float-left {float:left;}
.sidebar-inner {width: 278px;}
.konfigurator.view .konfbox .subtitle p {color: #4c555c;}
.view .hll span {padding: 0px 12px 0px 15px;}
.konfigurator .reset-btn a, .konfigurator .reset a {position: relative;top: 10px;left:20px;font-weight:normal;}
.konfigurator.view .reset a {top: 8px; position: relative;left:0;}
.help_text {margin-top: 10px;border: 5px solid #e0e1e3;}
.konftop h1.small {font-size:21px;}
.row-no-left .flex-item.box-shadow.col-md-3 {padding: 0;}
.konditionen-table.pctab-auflage table .tabletitle.first  th {border-left: none;}
.konditionen-table.pctab-auflage .prangabe td {border-left: none;}
.konditionen-table .prtabbox table tr.tabletitle th:last-child {border-right: none;}
.konditionen-table .prtabbox:last-child > table tr:not(.tabletitle) td{border-right: none;}/*ENDE*/
.produkteigenschaften .konfbox-content span.current {margin-top:10px;}
.produkteigenschaften .konfbox-content span.current ~ .hilfe {margin-top:10px;}
.datentyp .active-list li a {padding-left: 0;}

.out-of-stock p {border: 3px #e0e1e3 solid;padding: 10px;}
.produkteigenschaften .konfbox-content .out-of-stock {padding: 0px 17px 0px;}
/*FORMULARE*/
.pt60 {padding-top:60px;}
.p20 {padding:20px;}
.form-box.form-box-border {box-shadow:none;border:1px solid #e0e1e3;float:left;width:100%}
.favorites span.yellow.icon-star {color: #edc56d;position: relative;font-size: 22px;top: 1px;}
.favorites a.link-grey {color:#4d565d}
.favorites a {font-size:14px;}
a.delet-x {padding-left: 18px;background:url(/userdata/u260790/data/de/img/pink-x.jpg) left center no-repeat;}
.favorites span.yellow-icon-star {padding-left: 18px;background:url(/userdata/u260790/data/de/img/stern_active.png) left center no-repeat;position: relative;padding-right: 18px;}
.favorites .favorite-saved {padding-left: 25px;background:url(/userdata/u260790/data/de/img/stern_active.png) left center no-repeat;position: relative;}
.favorites .favorite-unsaved {padding-left: 25px;background:url(/userdata/u260790/data/de/img/stern.png) left center no-repeat;position: relative;}
.konfigurator .konfbox-sidebar .favorites {padding: 5px 0 10px 2px;font-size: 12px;cursor: pointer; display: none;}
.konfigurator .konfbox-content .favorites {padding: 5px 0 10px 2px;font-size: 12px;cursor: pointer; display: none;}
#mobilebestell .favorites {padding: 5px 0 10px 2px;font-size: 12px;cursor: pointer; display: none;}
.favorites:hover span.favourite_block.favorite-unsaved {cursor: pointer; background: url(/userdata/u260790/data/de/img/stern_active.png) left center no-repeat;}
.favorites:hover span.favourite_block.favorite-saved {cursor: pointer; background: url(/userdata/u260790/data/de/img/stern.png) left center no-repeat;}
.favorites:hover span.favorite_ajaxcontent {cursor:pointer; color:#d71f4d;}
.description-favorites, .title-favorites {padding-left:35px;}
.favorites .single-order {line-height: 1;}
.form-horizontal .has-feedback .form-control-feedback {right: -10px;}
.fv-form-bootstrap .help-block {margin-left: 30%;}
.fv-form-bootstrap .gender .help-block {clear:both;}
.form-group.form-md-line-input textarea.form-control {padding-left: 5px;}
.has-feedback label~.form-control-feedback {top: 0;}
.subtitle-big {float: left;}
.form-horizontal ul.errors li, .form-horizontal ul.err li {text-align: left;padding-left: 30%;color: #a94442;font-size:85%;padding-top:6px;}
.favorites .item.subtitle, .orderlist-overview .item.subtitle {padding: 12px 20px;}
.favorites a.ord-btn {margin-top:2px;}
.pdfanlieferung .konfigrad>div>label {display: none;}

.konfigurator.view .konfbox #uploadarea .konfbox-content .subtitle, .konfigurator.view .konfbox #uploadarea .konfbox-content .subtitle p {font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;font-size:20px;}
.konfigurator.view .konfbox #uploadarea .konfbox-content .subtitle {margin-top: 10px;}
.upload h4.type {margin-top:0;}

/* Warenkorb d31 */
.kundenkonto2.konfigurator.view-d31 .konfbox-content { padding: 20px 0 0 0;}
.kundenkonto2.konfigurator.view.view-d31 .konfbox-header { border-bottom: 1px solid #e0e1e3;}
.kundenkonto2.konfigurator.view.view-d31 .subtitle-small {font-size:13px;padding-top: 6px;}
.kundenkonto2.konfigurator.view.view-d31 .gutschein-box {background-color:#e0e1e3;float:left;width:100%;padding:25px 0 15px 0}
.view-d31 .gutscheincode2 input {width: 63%;float: right;margin:0;    border: none;background-color: #f0f0f2;background-image:none;}
.red {color:#d71f4d;}
.value {font-size:21px;}
.view-d31 .konfigrad.absender input[type=radio]:not(old) + label {background: url(/userdata/u260790/data/de/img/options_normal.png) left center no-repeat; padding: 5px 30px !important;}
.view-d31 .konfigrad.absender input[type=radio]:not(old):checked + label:hover {background: url(/userdata/u260790/data/de/img/options_active.png) left center no-repeat;padding: 5px 30px !important;}
.view-d31 .konfigrad.absender input[type=radio]:not(old):checked + label {background: url(/userdata/u260790/data/de/img/options_active.png) left center no-repeat;padding: 5px 30px !important;}


.view-d31 .konfigrad.zahlart input[type=radio]:not(old)+label {background: url(/userdata/u260790/data/de/img/options_normal.png) 20px center no-repeat;line-height: 1.4;border-left: 1px solid #e0e1e3;border-bottom: 1px solid #e0e1e3;padding-left: 60px !important; padding-top: 15px !important;width: 100% !important;border-right: 1px solid #e0e1e3;height: 50px;margin-bottom: 0; vertical-align: -webkit-baseline-middle;}
.view-d31 .konfigrad.zahlart input[type=radio]:not(old)+label:hover {background: url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;}
.view-d31 .konfigrad.zahlart input[type=radio]:not(old):checked + label {background: #d71f4d url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;color:white;}
.view-d31 .konfigrad.zahlart input[type=radio]:not(old):checked + label:hover {background: #d71f4d url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;color:white;}
.view-d31 .konfigrad.zahlart {border-top:1px solid #e0e1e3}



.view-d31 .konfigrad.lieferart input[type=radio]:not(old)+label {background: url(/userdata/u260790/data/de/img/options_normal.png) 20px center no-repeat;line-height: 1.4;border-left: 1px solid #e0e1e3;border-bottom: 1px solid #e0e1e3;padding-left: 60px !important; padding-top: 15px !important;width: 100% !important;border-right: 1px solid #e0e1e3;height: 50px;margin-bottom: 0; vertical-align: -webkit-baseline-middle;}
.view-d31 .konfigrad.lieferart input[type=radio]:not(old)+label:hover {background: url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;}
.view-d31 .konfigrad.lieferart input[type=radio]:not(old):checked + label {background: #d71f4d url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;color:white;}
.view-d31 .konfigrad.lieferart input[type=radio]:not(old):checked + label:hover {background: #d71f4d url(/userdata/u260790/data/de/img/options_active.png) 20px center no-repeat;color:white;}
.view-d31 .konfigrad.lieferart {border-top:1px solid #e0e1e3}

.warenkorb-show .referencetext { margin-top:10px;  margin-bottom: 10px;}


.details-show {padding-left:30px;position:relative;float:left;margin-top:15px;}
.edit-order {padding-left:50px;}
.boxed {border:1px solid #e0e1e3;float:left;width:100%}
.border-left {border-left:1px solid #e0e1e3;}
.border-right {border-right:1px solid #e0e1e3;}

.attribute {border-bottom:1px solid #e0e1e3;padding-left:15px; padding-right:15px;}
.kundenkonto2.konfigurator.view.view-d31 .konfbox-content {padding-top:15px;padding-bottom:15px;}
.attribute:last-child {border-bottom:0px solid #e0e1e3;}
a.details { padding-left: 30px;}
.price-box {float: left;background-color: #2c353b;width: 100%;color:white;padding:20px;}
.price-box-sum {float: left;background-color: #4d565d;width: 100%;color:white;padding:20px;}

.price-sum {border-top:1px solid white;padding:10px 0 0 0;float:left;width:100%}
.pl50 {padding-left:50px;}
.edit-order {margin-left:50px;padding-left:18px;}
.edit-adress {padding-left:18px; margin-right:20px;}
a.duplicate {background: url(/userdata/u260790/data/de/img/duplicate.jpg) left center no-repeat;}
a.edit {background: url(/userdata/u260790/data/de/img/edit-pen.jpg) left center no-repeat;}
.line {float:left;border-top:1px solid #e0e1e3;width: 100%;height: 1px;}
/*.border {border:1px solid #e0e1e3;}*/
span.edit-delivery {display: inline-block;}
.uppercase {text-transform:uppercase;}
.kundenkonto2.konfigurator.view-d31 .absender-adresse label {width: 20%!important;padding: 3px 0 !important;text-align: right;}
.kundenkonto2.konfigurator.view-d31 .absender-adresse input {width: 80%!important;border:none;border-bottom:1px solid #e0e1e3;}
.kundenkonto2.konfigurator.view-d31 .absender-adresse dt {display:none;}

.show-adress {padding:10px 25px 10px 50px;border:1px solid #e0e1e2;background: url(/userdata/u260790/data/de/img/options_normal.png) 10px center no-repeat;}
.show-adress:hover {background: url(/userdata/u260790/data/de/img/options_active.png) 10px center no-repeat;}

.show-orderform-address {padding:10px 25px 10px 50px;border:1px solid #e0e1e2;background: url(/userdata/u260790/data/de/img/options_normal.png) 10px center no-repeat;}
.show-orderform-address.checked {background: url(/userdata/u260790/data/de/img/options_active.png) 10px center no-repeat;}
.show-orderform-address.active { font-weight: bold;}
.show-orderform-address.missing {background-color: rgba(223, 33, 81, 0.14);}
a.show-orderform-address.missing  {color: #ffffff;}

.agb-widerruf-container { background-color: #e0e1e3; }

.agb-box {background-color:#e0e1e3;}
.partial-order {border-bottom:1px solid #e0e1e3;border-right:1px solid #e0e1e3;border-left:1px solid #e0e1e3;}
.order-headline {border-bottom:1px solid #e0e1e3;}

@media screen and (min-width: 1201px) {
    .registerext {left: 200px;width: 61%;}
}
/*LAYOUT*/
#headbar .headbar-right li a, #headbar .headbar-left li a, #headbar .headbar-center li a { font-size: 13px;}
#headbar .headbar-left li a>span, #headbar .headbar-right li a>span {font-size:15px;position:relative;top:2px;}
#headbar .headbar-center li {padding: 8px 0 8px 0;}
span.ortstarif {font-size: 12px;}
.footer .headline {font-size: 20px;font-family: 'Helvetica Neue LT W06_46 Lt It', Helvetica, Arial, sans-serif;}
.footer .hll {text-align: center;}
.footer .hll span {position: relative;}
@media screen and (min-width:769px) {
    .produkteigenschaften .konfbox-content .item .headinfo .check {min-width: 175px;}
    .pl20 {padding-left:20px;}
    .row-no-left {margin-left:0;}
}

@media screen and (max-width:768px) {
    .konfigurator .jumbotron-box {display: none;}
    .konftop h1, .zusatzbox-konf h3 {font-size: 20px;}
    .produkteigenschaften .konfbox-content .item .headinfo .check {padding-top: 10px;padding-bottom:0px;padding-right: 8px;padding-left: 8px;font-size: 15px;}
    .datentyp .active-list li, .datentyp .active-list li a {width: 100%;}
    .datenpruefung .active-list li, .datenpruefung .active-list li a, .belegexemplare .active-list li, .belegexemplare .active-list li a {width: 100%;    overflow: scroll;}
    .item.col-sm-12.container-reference input {width: 100%;}
    .item.col-sm-12.container-reference input.btn.btn-default.btn-sm.btn-green.save {left: 0;}
    .item.col-sm-12.container-reference.last {float: left;    width: 100%;}
    .productitem {min-height:170px!important;}
    .active-list li {font-size: 13px;}
    .produkteigenschaften .konfbox-content .col-sm-3 {width: 175px!important;}
    .konfbox-content .producticon {width: 165px !important;}
    .konfbox-container.flex-container {float:left;}
    .headbar-left{display:none;}
    .flex-item.leftcnt.konfCont {padding: 0 !important;}
    .konditionen-table table th {padding: 15px 0px;}
    .active-list li a {padding-left:42px;top: 7px;}
    .zusatzoptionen .hilfe { padding-top: 20px;}
    .konfbox-content .item .headinfo:first-child a {padding-left: 7px;}
    .left-content-box {padding: 10px 10px 40px 10px;}
    .konftop {padding: 48px 20px 10px 20px;}
    .konfCont {padding: 0;}
    .view .konfbox-header {margin-top:40px;}
    .view p.rightbtn.pull-right.reset {top: 0px;}
    .bestell-prog-mobile_zusatzbutton {padding: 0 10px;}
    .form-horizontal .form-group label {text-align: left;}
    .form-horizontal span.required {float: left;}
    .produkteigenschaften .konfbox-content.col-sm-12.pb20.mb20 {padding-bottom: 40px !important;}
    .mt10-mobile {margin-top:10px;}
    .fv-form-bootstrap .help-block {margin-left: 0;}
    .form-horizontal .has-feedback .form-control-feedback {top: 22px;}
    span.heading-favorites {padding-left: 15px;}
    .favorites a.ord-btn {margin-top:20px;}
    .description-favorites, .title-favorites {padding-left: 15px;}
    .orderlist-overview .favorites {    padding-left: 15px;}

}

@media screen and (max-width: 1024px) {
    .sidebar-inner {width: 232px;}
    .konf-side-optbox li > a {padding: 5px 0px 5px 0px;}
}

@media screen and (max-width: 375px){
    .konftop {padding: 0px 20px 10px 20px;}
}
@media screen and (max-width:768px) {
    .konfigurator .konfbox-header > h2, .konfigurator .konfbox-header > h3, .konfigurator .konfbox-header p, .subtitle-big, .konfigurator .konfbox-content .title span, .konfigurator.view .konfbox .subtitle {
        padding-left: 15px !important;
    }
}

@media screen and (min-width: 992px) {
    .col-125 {width: 12.5%;float:left;min-height:1px;}
}


.konfigurator.view.view-d31  ul.errors {
    display: none;
}

a.ord-btn, a.btn-green, a.cta {
    color: white;
}



.border-bottom {border-bottom:1px solid #e0e1e3;}

/*Chat Box vorübergehend inactive*/
#chat_replacement_inactive {
    position: fixed;
    height: 185px;
    width: 299px;
    overflow: hidden;
    z-index: 9999;
    margin: 0px;
    opacity: 1.1;
    border-radius: 0px;
    left: 20px;
    bottom: 0px;
    border: 1px solid #333334;
}
#chat_main_inactive {
    color: rgb(255, 255, 255);
    text-shadow: rgb(107, 107, 107) 1px 1px 0px;
    background: #333334;
    width: 100%;
    line-height: 24px !important;
    z-index: 100008;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 6px;
    right: 30px;
    height: 28px;
    font-family: Helvetica,Arial,Verdana,sans-serif !important;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#chat_content_inactive {
    vertical-align: middle;
    padding: 6px;
    margin: 0;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    top: 25px;
    background: #fff;
}

/*Chatbox MTMB*/

@media only screen and (min-width: 480px) {

    #chat_replacement {
        position: fixed;
        min-height: 165px;
        width: 300px;
        overflow: hidden;
        z-index: 999;
        margin: 0px;
        opacity: 1.1;
        border-top-left-radius: 20px;
        right: 0px;
        bottom: 0px;
        box-shadow: 0 0 16px -5px #989C9F;
        -webkit-box-shadow: 0 0 16px -5px #989C9F;
        -moz-box-shadow: 0 0 16px -5px #989C9F;
    }
    #chat_main {
        position: relative;
        color: rgb(255, 255, 255);
        background: -moz-linear-gradient(left, #d71e4c 0%, #f15e75 100%);
        background: linear-gradient(left, #d71e4c 0%, #f15e75 100%);
        background: -webkit-linear-gradient(left, #d71e4c, #f15e75);
        background: -ms-linear-gradient(left, #d71e4c 0%, #f15e75 100%);
        -webkit-border-top-left-radius: 19px;
        -moz-border-radius-topleft: 19px;
        border-top-left-radius: 19px;
        width: 100%;
        line-height: 32px !important;
        z-index: 100008;
        padding-left: 20px;
        height: 32px;
        font-family: Helvetica,Arial,Verdana,sans-serif !important;
        font-size: 15px;
        font-weight: bold;
        vertical-align: middle;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    #chat_content {
        position: relative;
        vertical-align: middle;
        width: 100%;
        padding: 15px 20px;
        margin: 0;
        background: #fff;
        height: auto;
        border: 2px solid #d71e4c;
    }
    .close_icon {
        position: absolute;
        display: block;
        z-index: 999999;
        right: 0;
        top: 0;
        text-align: center;
        padding: 6px;
        cursor: pointer;
        font-size: 18px;
        font-weight: 700;
        line-height: 20px;
        color: white;
        opacity: .5;
    }

}

/*Chatbox MTMB Ende*/

/*agb MTMB*/

.agb h3 {
    text-align:center;
    color: #d71e4c;
}

/*agb MTMB Ende*/

